Hi,<br><br>There is a failure that&#39;s holding up the release reported here.<br><br><a href="http://projects.scipy.org/scipy/ticket/1717">projects.scipy.org/scipy/ticket/1717</a><br><br>AFAIK, this test seg faults only on the official SSE2/SSE3 windows 32-bit binaries that are built using mingw 3.14 with gcc 3.4. It&#39;s only the double precision test that has a callback function that break.<br>

<br><a href="https://github.com/numpy/vendor">https://github.com/numpy/vendor</a><br><br>The suspicion is that it&#39;s a compiler issue since the tests pass on other architectures and with msvc/mkl on windows as reported by Christoph. I didn&#39;t see anything in the LAPACK change sets to suggest it&#39;s an issue with the ATLAS/LAPACK, though I suppose this is still possible.<br>

<br>How difficult would it be for someone to upgrade mingw/gcc and see if the seg fault goes away? I could try though I&#39;m not set up for this and am not that familiar with cygwin/mingw.<br><br>Are there any other mingw issues on windows to be aware of that prevents using a newer compiler?<br>

<br>Any other way to resolve this?<br><br>Skipper<br>